body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	padding: 0;
	margin: 0;
	color: #384739;
	background-color: #FFFFFF;
	background-image: url('./hintergrund_logos.jpg');
	background-repeat: repeat;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
}

main {
	padding: 30px;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	-webkit-flex: 1 0 auto;
	position: relative;
}

#header {
	width: 100%;
	height: 70px;
	background-image: url('./header-object.png');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #8fd100;
}

footer {
	width: 100%;
	background-image: url('./nav.png');
	background-position: center center;
	background-size: cover;
	background-color: #090b09;
	display: flex;
	align-items: center;
}

img{
	height: auto;
	max-width: 100%;
}

h2 { margin-top: 30px; }

.clear-float {
	float: none;
	clear: left;
	display: block;
	width: 100%;
	height: 30px;
}

a {
	text-decoration: none;
	color: #5B9121;
}

.col {
	float: left;
}

ul.col { margin-right: 80px; }

.big-headline { font-size: 2.5em; }
.big-p { font-size: 1.3em; }

.btn {
	display: inline-block;
	width: auto;
	padding: 10px 30px;
	border-radius: 4px;
	color: #000;
	text-align: center;
	cursor: pointer;
	font-size: 1em;
	text-transform: uppercase;
	background-color: #8fd100;

	transition: .5s ease all;
}

.btn:hover {
	background-color: #090b09;
	color: #fff;
}

footer ul {
	width: auto;
	padding: 0;
	margin: 8px auto;
}

footer li {
	list-style-type: none;
	display: flex;
	float: left;
	align-items: center;
}

footer a {
	display: inline-block;
	padding: 8px;
	color: #fff;
	box-sizing: border-box;
	border-radius: 4px;
	font-size: .9em;
}

footer a:hover {
	background-color: #8fd100;
	color: #000;
}

footer li::before {
	display: inline-block;
	content: ' ';
	width: 9px;
	height: 26px;
	padding: 0 5px;
	background: url('./menuseparator.png') center center no-repeat;
}

footer li:first-child::before { display: none; }


@media screen and (min-width: 920px) {
	body { font-size: 13px; }
	#header { height: 132px; }

	.btn.mobile { display: none; }
	.btn { font-size: 1.2em; padding: 15px 30px; }
	
	.btn.fixed {
		position: fixed;
		bottom: 20px;
		right: 20px;
	}
}